> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create project

> Create a project for the authenticated tenant.



## OpenAPI

````yaml https://api.uselemma.ai/openapi.json post /projects
openapi: 3.1.0
info:
  title: Lemma Platform API
  description: Lemma Platform HTTP API for AI observability and workspace operations.
  version: 0.1.0
servers:
  - url: https://api.uselemma.ai
    description: Lemma production API
security:
  - bearerAuth: []
paths:
  /projects:
    post:
      tags:
        - Projects
      summary: Create project
      description: Create a project for the authenticated tenant.
      operationId: create_project
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - name
              properties:
                name:
                  type: string
                description:
                  type:
                    - string
                    - 'null'
              additionalProperties: false
      responses:
        '201':
          description: Project created
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  description:
                    type:
                      - string
                      - 'null'
                  sort_order:
                    type: number
                  created_at:
                    type:
                      - string
                      - 'null'
                    format: date-time
                  updated_at:
                    type:
                      - string
                      - 'null'
                    format: date-time
                required:
                  - id
                  - name
                  - description
                  - sort_order
                  - created_at
                  - updated_at
                additionalProperties: false
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                required:
                  - detail
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````